OpenELEC and dev update tool = service.py error

Status
Not open for further replies.

tuxen

Banned
Mar 23, 2012
2,235
0
0
Denmark
If you are still using the old dev update tool I advise you to remove it or disable it since it produces service.py errors at startup in openELEC starting at 3.1.5, it even seems to influence 1Ch**nel subscriptions in previous versions.

There is really no need for the tool anymore since openELEC have changed their update scheme and started to release official testing versions. It is much better to use those as you are less likely to run into bugs. Also since the new openELEC settings panel was introduced you can update by a press of a button from there. (Look for new updates the function is called, it will ask to install latest version. Just like the tool but much safer.

The development branch that the dev update tool gets developers really have their right to break at special times if needed, so I advise not using it anymore and go with the new update scheme:

http://openelec.tv/news/23-development/95-our-new-versioning-scheme

OpenELEC v. 3.1.5 is a great update btw it contains some great back ports to make Frodo even better.
Best version I've seen yet! :)
 
Last edited:

tuxen

Banned
Mar 23, 2012
2,235
0
0
Denmark
Somehow it seems to collide with 1Ch**nel subscriptions if both are enabled, 1Ch**nel will loose. :/
 
Status
Not open for further replies.